Subject: Ticket Assigned - Centrepoint Online - سنتربوينت app
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 23 Sep 2020 06:45:14 +0000

Hi Fauzan Musalman,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Centrepoint Online - سنتربوينت app Hello Landmark retail limited - gcc team,

My name is Leo and I am one of the founders of MobAppCreator. May I start with a bit of an introduction? We are an App Maker Company and our goal is to make creating and publishing mobile apps affordable easy and quick. I came across your app Centrepoint Online - سنتربوينت on Google Play Store and found it very interesting. 

I think there is an opportunity in working with our tool for creating apps and expanding your app portfolio with a low investments and high profits.

Sounds good? Register for free and try our easy and flexible mobile creator tool at http://url2220.mobappcreator.com/ls/click?upn=tRYbl-2FEjkJhSCO1A1rDceLyeLvS2dsXMqhf4d9UedoZQC1jQPWhGO6rD-2FtDLeyfBA7YE91KY-2F3Ry49U3d3Z9OwKC8jyP5cEasP29AGfyi01VLEbAagTFP4a6Kzoy0b8jWZSpqThhPYbBNcA6fUPHE97Pl2FPP4wh2X-2BOooL0ZxJLcwW-2F2qa5SFvqKkcYE9VxP6fO_-2BHB8d5C343hfLp7ljYtuldne6l2O-2FCvJvcZemkYE1n2W6ciVEwRloptpqq3hQsc1HwVrxh7gcx7ISdeMoU6hxP-2FefpjEDrkWfm-2FGIymPPWqUE3whD9Ao6I2TecdJao34TMbcV79xNr5TSiAe7nhiSWYqC4qqRgR8vH8KbrTYWj-2FFUC9E91r-2FnXWKWpjWqfb5LLX7q1-2BE3bMm8g9uKKnPP40PKhVeyJlcmiG99nfF1p4-3D

If you have any questions or want to know more about us, please let me know and I will try my best to answer any questions you might have

I will be waiting for your quick response. Thank you very much for your time.

Regards,
Leo Pasquini
If you would like to unsubscribe and stop receiving these emails click here: http://url2220.mobappcreator.com/wf/unsubscribe?upn=r3XecG9Oeir8G6iSrKDq5HbVGvVo6L1cfaGWCp9dhFI6aQ-2FbDQXzbocW0B23s0xhsnKjBwxFGx0nDdkf4eTHdo5x1piDvnNsR6jTHqFYzV50X48d5u-2B9b-2B1I8ZCkteFqjBsnXBC0xRdPBaIdt2i8Bm-2BlCx2B-2FCYZJlzVVncTW16AjziREBMYy7QkHyaM8-2Fw8kEejb9yZYajLBHMV8q9Acf9Hmp6T0BZ09GDNYdBbNgmbJasXz7ZH-2F9-2FPXSCW0J2b.
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1509744